Commit 7a67ded2 authored by Christoph Richter's avatar Christoph Richter
Browse files

Updated dependencies and badges for pipeline and coverage

parent d8d962ca
Pipeline #61610 failed with stage
in 27 minutes and 9 seconds
......@@ -7,6 +7,7 @@ masterJobLinux:
image: maven:3-jdk-8
script:
- mvn -Dorg.slf4j.simpleLogger.log.org.apache.maven.cli.transfer.Slf4jMavenTransferListener=warn -B clean deploy --settings settings.xml
- cat target/site/jacoco/index.html
only:
- master
......@@ -22,5 +23,6 @@ BranchJobLinux:
image: maven:3-jdk-8
script:
- mvn -Dorg.slf4j.simpleLogger.log.org.apache.maven.cli.transfer.Slf4jMavenTransferListener=warn -B clean install --settings settings.xml
- cat target/site/jacoco/index.html
except:
- master
![pipeline](https://git.rwth-aachen.de/monticore/EmbeddedMontiArc/languages/EmbeddedMontiArcMathOpt/badges/master/build.svg)
![coverage](https://git.rwth-aachen.de/monticore/EmbeddedMontiArc/languages/EmbeddedMontiArcMathOpt/badges/master/coverage.svg)
# EmbeddedMontiArcMathOpt
EmbeddedMontiArcMathOpt extends EmbeddedMontiArcMath. EmbeddedMontiArcMath embeds the math language MontiMath. EmbeddedMontiArcMathOpt additionally embeds the extension of MontiMath MontiMathOpt.
......
......@@ -7,7 +7,7 @@
<groupId>de.monticore.lang.monticar</groupId>
<artifactId>embedded-montiarc-math-opt</artifactId>
<version>0.0.3-SNAPSHOT</version>
<version>0.0.4-SNAPSHOT</version>
<!-- == PROJECT DEPENDENCIES ============================================= -->
......@@ -20,9 +20,9 @@
<Common-MontiCar.version>0.0.14-SNAPSHOT</Common-MontiCar.version>
<Embedded-MontiArc.version>0.0.18-SNAPSHOT</Embedded-MontiArc.version>
<Embedded-MontiArc-Behaviour.version>0.0.14-SNAPSHOT</Embedded-MontiArc-Behaviour.version>
<Embedded-MontiArc-Math.version>0.0.17-SNAPSHOT</Embedded-MontiArc-Math.version>
<Math.version>0.0.16-SNAPSHOT</Math.version>
<MathOpt.version>0.0.16-SNAPSHOT</MathOpt.version>
<Embedded-MontiArc-Math.version>0.0.18-SNAPSHOT</Embedded-MontiArc-Math.version>
<Math.version>0.0.17-SNAPSHOT</Math.version>
<MathOpt.version>0.0.17-SNAPSHOT</MathOpt.version>
<!-- .. Libraries .................................................. -->
<guava.version>18.0</guava.version>
<junit.version>4.12</junit.version>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment